// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import router from './router'
import Canvas from './canvas'
import './style/graph.css'
import './style/index.css'
Vue.config.productionTip = false
Vue.prototype.Canvas = Canvas
/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>'
})
